
void imprimir_num(int j_resto) {
  int numero,base;
  int tabla[15];
  clrscr();
  gotoxy(10,12);
  printf ("El n£mero %d en base %d es: ",numero,base);
  for (;j_resto>=0;j_resto--) {
    if (tabla[j_resto]<=9)
      printf ("%d",tabla[j_resto]);
    else
      if (tabla[j_resto]==10)
	printf ("A");
      else
	if (tabla[j_resto]==11)
	  printf ("B");
	else
	  if (tabla[j_resto]==12)
	    printf ("C");
	  else
	    if (tabla[j_resto]==13)
	      printf ("D");
	    else
	      if (tabla[j_resto]==14)
		printf ("E");
	      else
		if (tabla[j_resto]==15)
		  printf ("F");

  }
}